<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Home - Netflix</title>
    <link rel="shortcut icon" href="./image/netflix-logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link
    rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css"
  />
  </head>
  <body>

    <nav class="navbar navbar-expand-lg px-5">
        <div class="container-fluid bg-trasparent">
          <a class="navbar-brand" href="#"><img class="logo" src="./image/Netflix-Logo-completo.png" alt=""></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <div class="col-8">
            <ul class="navbar-nav mx-3 mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Serie TV</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Film</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Nuovi e Popolari</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">La mia lista</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Sfoglia per lingua</a>
              </li>
            </ul>
          </div>
              <div class="col-4">
              <ul class="navbar-nav ul-2 mb-2 mb-lg-0">
              <li class="nav-item">
              <form class="d-flex" role="search">
                <input class="form-control me-2 d-none" type="search" placeholder="Search" aria-label="Search">
                <button class="btn white nav-link" type="submit"><i class="fa-solid fa-magnifying-glass"></i></button>
              </form>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Bambini</a>
              </li>          
              <li class="nav-item">
                <a class="nav-link"><i class="fa-regular fa-bell"></i></a>
              </li>
              <li class="nav-item dropstart">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  <img class="profile" src="./image/Netflix-avatar.png" alt="">
                </a>
                <ul class="dropdown-menu">
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li><a class="dropdown-item" href="#">Something else here</a></li>
                </ul>
              </li>
            </div>
            </ul>
            
          </div>
        </div>
      </nav>

    <main class="">

        <div class="container-fluid px-5 bg-doctor">

          <div class="row">

            <img class="title" src="./image/titolo_good_doctor.webp" alt="">

            <div class="d-flex mt-2">

                <img class="top mt-3" src="./image/top10.png" alt="">

                <h2 class="top-title">Oggi al n°4 tra le serie TV</h2>

            </div>

            <h4 class="my-3">Un chirurgo di talento nello spettro dell'autismo e della sindorme <br>del savant è assunto in un prestigioso ospedale, dove affronta lo <br>sciettiscismo di colleghi e pazienti.</h4>

            <div class="my-4">
                <button class="btn-play pt-2 rounded"><h3><i class="fa-solid fa-play"></i> Riproduci</h3></button>
                <button class="btn-inf white pt-2 mx-3 rounded"><h3><i class="fa-solid fa-circle-info"></i> Altre info</h3></button>
            </div>

          </div>

            <div class="row sez-swi">

                  <div class="col-swi">
                    <div class="d-flex">
                      <h4 class="fw-bold">Drammi TV vincitori di premi</h4><a class="titoli" href=""><p class="titoli-span">Sfoglia tutti<i class="fa-solid fa-chevron-right"></i></p></a>
                    </div>
                      <div class="swiper mySwiper">
                          <div class="swiper-wrapper">
                            <div class="swiper-slide rounded"><img src="./image/braking-bed.webp" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/heart-break.jpg" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/peaky.jpg" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/vikings.webp" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/jane.webp" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/delitto-perfetto.webp" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/orange-black.jpg" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/regina-scacchi.jpg" alt=""></div>
                            <div class="swiper-slide rounded"><img src="./image/anna.jpg" alt=""></div>
                          </div>
                          <div class="swiper-button-next"></div>
                          <div class="swiper-button-prev"></div>
                          <div class="swiper-pagination"></div>
                        </div>
                  </div>
                  
                <div class="col-12 mt-5">
                  <div class="d-flex">
                    <h4 class="fw-bold">Titoli del momento</h4><a class="titoli" href=""><p class="titoli-span">Sfoglia tutti<i class="fa-solid fa-chevron-right"></i></p></a>
                  </div>
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                          <div class="swiper-slide rounded"><img src="./image/emily.jpg" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/alice.jpg" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/glass-onion.jpg" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/ginny.jpg" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/caleidoscopio.jpg" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/harry-potter.webp" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/anna.jpg" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/orange-black.jpg" alt=""></div>
                          <div class="swiper-slide rounded"><img src="./image/regina-scacchi.jpg" alt=""></div>
                        </div>
                        <div class="swiper-button-next"></div>
                        <div class="swiper-button-prev"></div>
                        <div class="swiper-pagination"></div>
                      </div>
                </div>
              </div>
          </div>

    </main>

    


    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>

    <!-- Initialize Swiper -->
    <script>
      var swiper = new Swiper(".mySwiper", {
        slidesPerView: 6,
        spaceBetween: 10,
        loop: true,
        pagination: {
          el: ".swiper-pagination",
          clickable: true,
        },
        navigation: {
          nextEl: ".swiper-button-next",
          prevEl: ".swiper-button-prev",
        },
      });
    </script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
  </body>
</html>